Unable to build milestone 5 from source


(Bogomil Tsekov) #1

After downloading the source for milestone-5, i tried to build the gradle itselfs and I keep getting this error:

Download http://repo.gradle.org/gradle/libs/org/apache/apache/4/apache-4.pom [Fatal Error] apache-4.pom:1:44: Content is not allowed in prolog. org.xml.sax.SAXParseException: Content is not allowed in prolog.

I tried switching to 1.6.1, 1.6.2 (the default version in milestone 5) and 1.6.3 and didn got any success.